<div class="upload-file">
<form action="" method="post" enctype="multipart/form-data" class="file-drop-form">
    <div (dragover)="onDragOver($event)" (dragenter)="onDragEnter($event)" (dragleave)="onDragLeave($event)"
        (drop)="onFileDrop($event)" [ngClass]="{'dragover': isDragOver}" class="drop-zone">
        <p>ここにファイルをドロップ</p>
    </div>
</form>
</div>
